All content created in gomo will be compatible with SCORM 1.2. Therefore, if your LMS can support HTML5-based e-learning and supports SCORM 1.2, then it should support gomo content. When we launch gomo 2.0, you will have access to our demo course which provides illustrative, engaging examples of various content interactions that you can use to test out on your LMS. When you have finished building your project, you can use gomo’s simple publishing process to package your course into a SCORM zip file which you can upload to your LMS. Beyond the release of 2.0 we will also be implementing Tin Can support, so we will have that covered too.